{
  "name": "project-company",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "nodemon -x ts-node index.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "express-validator": "^6.14.0",
    "generate-password": "^1.7.0",
    "helmet": "^5.0.2",
    "jsonwebtoken": "^8.5.1",
    "mongodb": "^4.4.1",
    "mongoose": "^6.2.9",
    "nodemon": "^2.0.15",
    "shortid": "^2.2.16"
  },
  "devDependencies": {
    "@types/express": "^4.17.13",
    "@types/jsonwebtoken": "^8.5.8",
    "@types/nodemon": "^1.19.1",
    "@types/shortid": "^0.0.29"
  },
  "description": ""
}
